Abonnieren

Überblick

Softwareanforderungen

Our offering of UiPath Automation CloudTM requires no installation from your part. To access it, you only need an internet connection with TLS and a compatible web browser.

Browserkompatibilität

In der folgenden Tabelle sind die unterstützten Browser und die Mindestversion für die Kompatibilität mit der Automation Cloud aufgeführt.

Browser

Version

Google Chrome
for Windows or MacOS

2 latest versions

Microsoft Edge Chromium
for Windows or MacOS

2 latest versions

Mozilla Firefox
for Windows or MacOS

2 latest versions

Apple Safari
for MacOS

latest version

Andere Browser, die nicht oben aufgeführt sind, ältere Versionen der oben aufgeführten oder mobile Browser werden nicht unterstützt. Wenn Sie mit einem davon auf die Automation Cloud zugreifen, funktionieren bestimmte Funktionen möglicherweise nicht wie erwartet, oder es können Fehler auftreten.

End of support for Internet Explorer
Ab Mai 2021 unterstützt die Automation Cloud den Internet Explorer nicht mehr. Verwenden Sie bitte einen anderen unterstützten Browser, um auf unsere Cloud-Produkte zuzugreifen.
For more information, see this forum post.

Kompatibilität mit anderen Produkten

For information about the compatible versions of UiPath Robot and UiPath Studio that work with Automation Cloud and UiPath Orchestrator, see the technical compatibility matrix.

Aktivieren von TLS auf Ihrer Maschine

Stellen Sie sicher, dass Sie sich über TLS mit dem Internet verbinden.

  1. Öffnen Sie auf Ihrer Maschine Systemsteuerung > Netzwerk und Internet > Internetoptionen.
  2. Wählen Sie den Reiter Erweitert aus.
  3. Scrollen Sie nach unten zum Abschnitt Sicherheit.
  4. Aktivieren Sie das Kontrollkästchen TLS 1.2 verwenden.
  5. Klicken Sie auf Anwenden.

Aktualisiert vor 3 Monaten


Softwareanforderungen


Auf API-Referenzseiten sind Änderungsvorschläge beschränkt

Sie können nur Änderungen an dem Textkörperinhalt von Markdown, aber nicht an der API-Spezifikation vorschlagen.